
    .home-hero {
        width: 100%;
        margin: 0 auto;
        position: relative;
    }
    
    .home-hero video,
    .home-hero img,
    .home-hero iframe {
        width: 100%;
        display: block;
        margin: 0 auto;
    }

    .home-hero video {
        height: auto;
        min-height: auto;
    }

    .hero-content img {
        width: 100%;
        display: block;
        margin: 0 auto;
    }
    
    .hero-content {
        color: #fff;
        width: 40%;
        max-width: 480px;
        padding: 0;
        margin: 0;
    }

	.home-hero img.logo{width:260px; height:auto; float:left;}
    
    .hero-text {
        padding: 1rem;
        background: #2e271e;
    }
    
    .hero-text p {
        margin: 0;
    }
    
    .hero-text h2 {
        padding: 0;
        margin: .3rem 0;
        font-size: 1.8rem;
        color: #fff;
        text-transform: none;
        font-weight: 400!important;
        line-height: 1.9rem;
    }
    
    .hero-text h2 a,
    .hero-text h2 a:link,
    .hero-text h2 a:active,
    .hero-text h2 a:visited {
        color: #ff7300;
        text-decoration: none;
        transition: all .5s ease;
    }
    
    .hero-text h2 a:hover {
        color: #d86202;
    }

	.tool-list--hero {
        background: rgba(255, 115, 0, 0.8);
        color: #fff;
        position: absolute;
        width: 100%;
        bottom: 0px;
     

    }

    .tool-list--hero.no-overlay {
        position: relative;
    }

  	.pull-center {
        margin: 0 auto;
    }

.logo-search{width:100%; position: absolute; top: 4%; transform:translateY(-4%); }
.home-hero div.header-search-bar button.ss-icon {height:30px;}


button.home-hero__pause-play {
	position: absolute;
	top: 5px;
	right: 5px;
	color: #fff;
    background-color: transparent;
	border: 1px solid rgba(255, 255, 255, 0.2);
	padding: 8px 10px 4px 10px;
	border-radius: 4px;
	z-index: 123;
}

button.home-hero__pause-play:hover {
	color: #ff7300;
	cursor: pointer;
}

button.home-hero__pause-play:focus {
	background: #000;
	color: #fff;
	outline: none;
}

@media screen and (prefers-reduced-motion: reduce) {
	.home-hero .visible-phone {
		display: block!important;
	}
	.home-hero .hidden-phone {
		display: none!important;
	}
	a.home-hero__pause-play {
		display: none;
	}
}

@media screen and (prefers-reduced-motion) {
	.home-hero .visible-phone {
		display: block!important;
	}
	.home-hero .hidden-phone {
		display: none!important;
	}
	button.home-hero__pause-play {
		display: none;
	}
}


    @media (min-width: 768px) and (max-width: 979px) {
    .home-hero img.logo{width:180px;}
    .abs-container {
            top: calc(70% - 40px)!important;
            transform: translateY(-70%)!important;
            width: auto!important;
        }

    }
    
    @media (max-width: 767px) {
    .home-hero img.logo{width:100px;}
    .abs-container,
        .hero-content {
            position: relative!important;
            display: block!important;
            max-width: none!important;
            top: 0px !important;
            transform: none!important;
        }
        .hero-content {
        width: 100%!important;
    }
    .home-hero {
        background: #2e271e;
    }
    button.home-hero__pause-play {
            display: none;
        }

    }

@media (max-width: 479px) {
	div.home-hero img.logo, .header-search-bar, .logo-search{display:none;}
	#home .fixed-logo{width:60px;}
	.header-search-bar{display: none;}


}
